﻿@media screen and (max-width: 1645px){
	.ser-ico li{width: 90px;padding: 0;padding-right: 10px;}
	.slider2-style .slick-prev{left: 0;}
	.slider2-style .slick-next{right: 0;}
}


@media screen and (max-width: 1368px){
	.ser-ico{overflow: hidden;}
	.ser-ico li{padding: 0 5px;width: 20%;vertical-align: top;float: left;}
}


@media screen and (min-width: 1300px){
	.ul-case li{width: 252px;}
	.ul-case li .img-cover{width: 242px;height: 187px;padding-top: 0;}
}
@media screen and (max-width: 1299px){
	.li-txt{display: none;}
}

@media screen and (max-width: 1280px){
	.i-row1-new .txt h3{font-size: 50px;}
}


@media screen and (max-width: 1255px){
}


@media screen and (max-width: 1440px){
	.fd-nav .wp{max-width: 99999px;padding: 0 20px;}
	.fd-l{width: 670px;}
	.fd-r .con{width: 260px;}
	.fd-r{width: 450px;}
	#ban-in .txt h3{font-size: 60px;}
	#ban-in .txt h5{font-size: 40px;}
	
	.pop-image .img{padding: 20px;}
}



@media screen and (max-width: 1245px){
	.m-hd{display: block;}	
	#hd{display: none;}
	#ban-in{margin-top: 60px;}
	
	.wp{padding: 0 20px;}
	.i-row1, .i-row3{padding: 50px 0;}
	.t1{padding: 30px 0;}
	.slider-1{padding-bottom: 20px;}
	.fd-l{width: 530px;}
	
}

@media screen and (max-width: 1200px){
	.honor-box .slick-prev, .social-slider .slick-prev{left: 20px;}
	.honor-box .slick-next, .social-slider .slick-next{right: 20px;}
	.honor-box .item .pic img{width: 85%;}
	.team-slider .item .txt .inner{width: 100%;}
	.pro-intro{padding-left: 20px;}
	.i-row3 .txt{padding: 0 20px;}
	.list-2 p{font-size: 20px;}
	.slider-1 .txt{width: 40%;}
	.slider-1 .img{width: 60%;}
	.list-solo li{margin-left: auto;margin-right: auto; display: block;}
	.show-detail-box .bor{padding-right: 0;}
	.show-detail-box .right{position: static;width: 100%;border-left: none;border-top: 1px solid #ddd;}
	.slider-side .item{margin: 0 10px;}
	.slider-side .bg{height: 120px;}
	.slider-side{padding: 30px;}
	.show-detail-box .bor{min-height: 1px;}
	.show-detail-box .right .con{position: static;
		top: 0;
		transform: translateY(0%);
		-webkit-transform: translateY(0%)
	}
	
	.fd-l{display: none;}
	.qr-box{float: right;}
	.fd-r{float: none;margin: 0 auto;width: 600px;}
}


@media screen and (max-width: 1140px){
	.slider-nav .slick-prev{left: 0;}
	.slider-nav .slick-next{right: 0;}
	
	.slider-1 .txt,
	.slider-1 .img{padding: 0 30px;}
	.ser-ico li{width: 33.33333%;}
	.i-row1-new .txt h3{font-size: 40px;}
}



@media screen and (max-width: 1035px){
	#ban-in .txt h3{font-size: 50px;}
	#ban-in .txt h5{font-size: 24px;}
	.ul-case li{width: 20%;}
	.slider-nav{width: 100%;padding: 0 60px;}
}

@media screen and (max-width: 980px){
	.map-box .contact-box .inner{padding-left: 5%;}
	.ul-service li .txt{padding: 0 12%;}
}

@media screen and (max-width: 960px){
	.i-row1-new .pic{width: 100%;padding-left: 20px;float: none;}
	.i-row1-new .txt{padding-left: 20px;margin-top: 20px;width: 100%;}
	
}


@media screen and (max-width: 885px){
	.about-design .txt{padding-top: 5px;}
	
	
}


@media screen and (max-width: 870px){
	.ul-product-list li{width: 50%;}
	.tag-tit a,.tit-new a{margin-bottom: 10px;}
	.history-pic,.history-list{width: 100%;float: none;}
	.ul-social li .txt h3{font-size: 24px;}
}


@media screen and (max-width: 830px){
	.map-box .contact-box .inner{padding-left: 10px;}
}


@media screen and (max-width: 769px){
	.full-height{padding-top: 60%;height: auto;}
	.full-height .img{height: 100%;}
	.slider-for .bg{padding-top: 100%;}
	.z-row1 .tit h2{font-size: 60px;}
	.list-4 p{font-size: 30px;}
	.z-row1 .tit p,
	.z-row7 .txt{font-size: 18px;}
	.list-solo li{font-size: 22px;}

	.snv-box ul li{font-size: 15px;}
	.team-slider .item .pic,.team-slider .item .txt{float: none;width: 100%;}
	.pro-intro{padding-left: 0;}
	.qr-box2{width: 100%;text-align: center;float: none;}
	.pro-intro h5,
	.pro-intro h4,
	.pro-intro h3,
	.fe-ico{text-align: center;}
	
	.slider-nav .bg{height: 50px;}
	.slider-nav .item h3{display: none;}
	.slider-nav .slick-current .bg{border: 1px solid #f49712;}
	.fe-ico a{margin: 10px;}
	.pro-intro .txt, .pro-intro .img,
	.z-row8 .qr-r, .z-row8 .txt{display: block;width: 100%;}
	.z-row8 .txt{margin-bottom: 40px;}
	.qr-r{text-align: center;}
	.team-slider .slick-arrow{bottom: 0;top: auto;}
	.team-slider .slick-next{right: 10px;left: auto;}
	.team-slider .slick-prev{left: auto;right: 20%;}
     .team-slider .slider{padding-bottom: 70px;}
	.contact-box h3,.contact-box ul li b{font-size: 24px;}
	.contact-box ul li{font-size: 14px;}
	.news-slider .item .pic,.news-slider .item .txt{float: none;width: 100%;}
	.ul-service li{width: 50%;}
	.ul-case li{width: 33.333%;}
	
	.i-row4 .txt{max-width: 500px;padding: 40px;}
	.i-row3 .txt{margin-bottom: 50px;}
	
	.i-row3 .txt,
	.i-row3 .img,
	.slider-1 .txt,
	.slider-1 .img{display: block;width: 100%;}
	.slider-1 .img{padding: 0 10%;}
	.slider-1 .txt{text-align: center;}
	.ser-ico li{max-width: 20%;}
	.slider2-style .slick-arrow{top: 26%;}
	.list-2 li{width: 50%;}
	.list-2 a{padding-top: 60%;}
	.i-row4 h3{line-height: 1;}
	
	.news-slider .slick-dots{padding-right: 0;bottom: auto;top: auto;bottom: 380px;}
	.news-slider .img-cover{padding-top: 69%;height: 0;}
	.news-slider .item .txt{padding: 20px;}
	.pop-image .x-btn{display: block;top: -50px;}
	.i-row1-new .wrap{padding: 0 20px;}
	.i-row1-new .pic,.i-row1-new .txt{padding-left: 0;}
}


@media screen and (max-width: 740px){
	.about-design .txt h3{line-height: 1.4;}
}


@media screen and (max-width: 640px){
	
	.fe-ico i{width: 40px;height: 40px;
		-webkit-background-size: 100%;
		background-size: 100%;
	}
	.ul-service li .txt{padding: 0 10%;}
	.show-detail-box .right{padding: 40px 0;}
	.show-detail-box .hd h2{font-size: 30px;}
	.show-detail-box{margin: 0;}
	.slider-side,
	.show-detail-box .left,
	.show-detail-box{padding: 20px;}
	.product-bd .wrap{padding: 0 20px;}
	.ul-product-list li{margin-bottom: 20px;}
	.news-list2 .wp{padding: 0;}
	.news-list2 h3{font-size: 22px;}
	.news-list2{margin-bottom: 0;}
	.news-list2 li{padding: 20px 0;}
	.slider-side .slick-dots li a,
	.news-slider .slick-dots li{width: 10px;height: 10px;}
	.list-solo li{
		-webkit-background-size: auto 60px;
		background-size: auto 60px;
		line-height: 60px;
		height: 60px;
		font-size: 17px;
	}
	.t2{font-size: 30px;}
	.z-row{padding:40px 0 50px 0;}
	.list-solo em{width: 60px;font-size: 38px;height: 65px;}
	.i-row3 .wrap{padding: 0;}
	.z-row1 .tit h2{font-size: 28px;}
	 .list-2 p{font-size: 14px;}
	 .z-row .hd p{font-size: 18px;}
	.list-2 h3{font-size: 28px;}
	.list-2 h3 em{padding-bottom: 10px;width: 120px;} 
	.list-2 a{padding-top: 100%;}
	.page{padding: 40px 0;}
	.page span,
	.page a{
		padding: 0 10px;
		height: 30px;
		line-height: 30px;
		margin: 0 2px;
		margin-bottom: 5px;
	}
	.list-5 li{width: 32%;margin-bottom: 20px;float: none;display: inline-block;}
	.list-5{text-align: center;}
	.list-5 li img{margin-bottom: 10px;}
	.list-5 p{font-size: 14px;}
	.z-row .hd{padding: 30px 0;}
	.z-row7 .txt{width: 100%;font-size: 16px;}
	.ul-product-list li{width: 100%;}
	#ban-in .txt h3{font-size: 34px;}
	#ban-in .txt h5{font-size: 20px;padding-top: 10px;padding-bottom: 0;}
	#ban-in .txt{width: 100%;}
	#ban-in .txt h5:before{top: 4px;}
	.fd-r{width: 235px;}
	.snv-box{height: auto;}
	.snv-box ul li{width: 33.333%;}
	.tit1 h3,.tit1 h5{font-size: 26px;}
	.list-4 li,
	.list-3 li{margin-bottom: 30px;}
	.list-4 li,
	.list-3 li,
	.about-design img{float: none;width: 100%;}
	.about-design img{width: 50%;display: block;margin: 0 auto;}
	.about-design .txt h3{text-align: center;margin-bottom: 20px;}
	.about-design .txt{padding-bottom: 20px;}
	.about-design{margin-bottom: 30px;}
	.about-video .txt{width: 30%;}
	.play-btn{width: 70px;height: 70px;margin-top: 20px;}
	.ul-social li{width: 100%;float: none;padding-top: 0;height: auto;}
	.ul-social li .pad{position: relative;}
	.ul-social li .txt{position: relative;top: 0;transform: translateY(0); 
     -webkit-transform: translateY(0);padding: 20px 0; }
     .honor-box .slick-arrow, .social-slider .slick-arrow{
     	-webkit-transform: scale(0.7);
     	-moz-transform: scale(0.7); 
     	-ms-transform: scale(0.7); 
     	-o-transform: scale(0.7); 
     	transform: scale(0.7);
     	transform-origin: 50% 50%;
     	margin-top: -50px;
     }

    .map-box .contact-box{position: relative;left: 0;width: 100%;height: auto;   transform: translateX(0); 
     -webkit-transform: translateX(0); margin-left: 0;}
     #map{height: 350px;}
    .map-box .contact-box .inner{width: 100%;float: none;padding: 50px 20px;}
    .ul-service li{width: 100%;}
    .ul-case li{width: 50%;}
    .ul-join li .pic{padding-top: 63%;float: none;width: 100%;}
   .ul-join li .txt{float: none;width: 100%;height: auto;}
    .ul-join li .txt{padding: 20px 10px;}
    .ul-join li{height: auto;}
    .ul-join li:nth-child(2n) .pic{float: none;}
    .ul-join li .txt{padding-top: 20px;margin-bottom: 0;}
    .ul-join li .txt h3{margin-bottom: 0;}
    .fd-nav{display: none;}
    .fd-copy{font-size: 12px;padding: 20px 10px;text-align: center;}
    .t1 h3{line-height: 1.5;font-size: 30px;}
    .t1 h4{font-size: 20px;}
    .ser-ico li{/*width: 18%;*/font-size: 12px;white-space: nowrap;}
    .slider-1 .txt, .slider-1 .img{padding: 0 20px;}
    .ser-ico{margin: 0 -10px;}
    .slider-1 h4{font-size: 21px;}
    .i-row4 .txt{width: 90%;margin: 0 auto;padding: 0;}
    .tag-tit a{padding: 5px 10px;font-size: 13px;}
    .i-row4{padding: 0;background: none;padding: 40px 0;}
    .i-row3{padding-bottom: 0;}
    .m-show{display: block;}
    .m-hide{display: none;}
    .z-row7 .con{padding: 40px 0;}
    .z-row8 .txt{padding: 0;margin-bottom: 60px;}
    .list-4{margin: 0;}
    .list-4 p{padding-top: 10px;}
    .list-4 .txt{height: 180px;}
    .z-row1 .bd{line-height: 2;}
    
    
    .article-box .hd{padding: 30px 10px;}
	.article-box .fd span{
		margin-right: 10px;
		width: 90px;
		height: 30px;
		line-height: 30px;
		-webkit-background-size: 14px;
		background-size: 14px;
		background-position: 14px 50%;
		text-indent: 26px;
	}
	.article-box .fd em{font-size: 14px;}
	.article-box .hd h1{font-size: 26px;margin-bottom: 20px;}
	.article-box .fd{padding-bottom: 40px;}
	.article-box .bd{padding: 30px 0;}
	
	
	.recruitment-table .hd .s1{font-size: 14px;}
	.recruitment-table .bd .wp{padding: 20px;}
	.recruitment-table span{font-size: 12px;}
	.recruitment-box{padding-bottom: 40px;}
	
	.img-list img{width: 100%;margin-bottom: 20px;}
	.rec-hd{padding:80px 0 0 0;}
	.open-con{font-size: 0;width: 30px;display: inline-block;position: relative;left: 20px;top: -5px;}
	.history-list .slider .item b{width: 100px;}
	.honor-box .slick-prev, .social-slider .slick-prev{left: 10px;}
	.honor-box .slick-next, .social-slider .slick-next{right: 10px;}
	.honor-box .slider, .social-slider .slider{padding: 0 40px;}
	.social-slider .item .txt{
		height: 50px;
		line-height: 50px;
	}
	.about-bd{padding-bottom: 0;}
	.honor-box,
	.social-slider{padding: 30px 0;}
	.honor-box p{font-size: 14px;}
	
	.t-nav,
	.team-slider .item .txt h5,
	.team-slider .item .txt h3{text-align: center;}
	.t-nav a{margin: 0 5px;}
	.team-slider .item .txt{padding: 20px;}
	.team-slider .slider{padding-bottom: 0;}
	.team-slider{padding-top: 0px;}
	
	.slider2-style .slick-arrow{
		-webkit-background-size: 14px;
		background-size: 14px;
	}
	.slider2-style .slick-prev{left: 0;}
	.slider2-style .slick-next{right: 0;}
	/*#ban-in{margin-left: -60px;margin-right: -60px;}*/
	/*#ban-in{height: 270px;}*/
	#ban-in{padding-top: 60%;}
	.snv-box ul li a{
		height: 50px;
		line-height: 50px;
	}
	.snv-box ul{
		white-space: nowrap;
		overflow-x: auto;
	}
	.i-row1-new .txt h3{font-size: 24px;}
	.i-row1-new .txt h5{font-size: 18px;}
	
}


@media screen and (max-width: 480px){
	/*.snv-box{display: none;}*/
	.tit3{padding-bottom: 20px;padding-top: 30px;font-size: 24px;}
	.ul-service2{padding-top: 30px;}
	.ul-service li .txt h3,.service-tit{font-size: 24px;}
}
